<nav class="navbar navbar-inverse">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Fuzzy logic</a>
        </div>
    </div>    
</nav>
<div class="container" role="main">
    <router-outlet></router-outlet>
</div>